* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "AktivGrotesk";
}

:root {
  --white: #ffffff;
  --black: #000000;
  --dark_1a1a1a: #1a1a1a;
  --dark_191919: #191919;
  --yellow: #f7c911;
  --grey: #cccccc;
  --grey_666666: #666666;
}

/* :root {
    --containerWidth: 1320px;

    @media (max-width: 1399.98px) {
        --containerWidth: 1140px;
    }

    @media (max-width: 1199.98px) {
        --containerWidth: 960px;
    }

    @media (max-width: 991.98px) {
        --containerWidth: 720px;
    }

    @media (max-width: 767.98px) {
        --containerWidth: 540px;
    }

    @media (max-width: 575.98px) {
        --containerWidth: 100%;
    }
}

.e-con .e-con {
    max-width: var(--containerWidth);
} */

:is(h1, h2, h3, h4, h5, h6, p, figure, img, span, a, ul) {
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: none;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

span,
a {
  display: inline-block;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 30px 0;
  z-index: 999999;
}

header .inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

header .inner .logo_wrap {
  max-width: 280px;
}

header .inner .navigationWrap {
  position: relative;
}

header .inner .navigationWrap nav {
  position: relative;
}

header .inner .navigationWrap nav>ul {
  display: flex;
}

header .inner .navigationWrap nav>ul>li {
  margin-left: 60px;
}

header .inner .navigationWrap nav ul li {
  cursor: pointer;
}

header .inner .navigationWrap nav ul li .a-Wrap {
  display: flex;
  align-items: center;
}

header .inner .navigationWrap nav ul li .a-Wrap .subMenuAngle {
  color: #fff;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  transition: 0.5s;
  display: none;
}

header .inner .navigationWrap nav ul li .a-Wrap a {
  flex-grow: 1;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: var(--white);
  font-weight: 500;
  transition: 0.5s;
}

header .inner .navigationWrap nav ul li:hover>.a-Wrap>a,
header .inner .navigationWrap nav ul li.current_page_item>.a-Wrap>a,
header .inner .navigationWrap nav ul li.current-menu-parent>.a-Wrap>a {
  color: var(--yellow);
}

header .inner .navigationWrap nav ul li:hover>.a-Wrap>.subMenuAngle,
header .inner .navigationWrap nav ul li.current_page_item>.a-Wrap>.subMenuAngle,
header .inner .navigationWrap nav ul li.current-menu-parent>.a-Wrap>.subMenuAngle {
  color: var(--yellow);
}

header .inner .navigationWrap nav ul li .sub-menu li:hover>.a-Wrap>a,
header .inner .navigationWrap nav ul li .sub-menu li.current_page_item>.a-Wrap>a {
  background-color: #ffe580;
  color: var(--black);
}

header .inner .navigationWrap nav ul .sub-menu {
  position: absolute;
  width: 240px;
  background-color: #fff;
  display: none;
  border-radius: 10px;
  overflow: hidden;
}

header .inner .navigationWrap nav ul li:hover>.sub-menu {
  display: block;
}

header .inner .navigationWrap nav ul .sub-menu .a-Wrap a {
  color: var(--black);
  font-size: 16px;
  padding: 8px 10px;
}

header .inner .navigationWrap nav>ul>li>.a-Wrap a {
  padding-top: 15px;
  padding-bottom: 15px;
}

header .toggle_menu {
  position: relative;
  width: 45px;
  height: 45px;
  border-radius: 10px;
  border: none;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  display: none;
  background: var(--yellow) url("/wp-content/themes/responsesystems/assets/images/hamburger.png") no-repeat center / 32px;
}

/* 
header .toggle_menu::before,
header .toggle_menu::after {
  content: "";
  position: absolute;
  width: 80%;
  height: 3px;
  background-color: var(--white);
  border-radius: 10px;
  transition: 0.5s;
}

header .toggle_menu::before {
  transform: translateY(-10px);
  box-shadow: 0px 10px 0 0 var(--white);
  transition: transform 0.5s;
}

header .toggle_menu::after {
  transform: translateY(10px);
}

header .toggle_menu.active::before {
  transform: translateY(0px) rotate(-225deg);
  box-shadow: 0px 0px 0 0 var(--white);
}

header .toggle_menu.active::after {
  transform: translateY(0px) rotate(45deg);
} */

footer {
  position: relative;
  background-color: var(--dark_191919);
  text-align: center;
}

footer .content .logo_wrap {
  max-width: 280px;
  display: inline-block;
  margin-bottom: 20px;
}

footer .footer_menu {
  margin-bottom: 20px;
}

footer .footer_menu ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

footer .footer_menu ul li {
  margin: 10px 30px;
}

footer .footer_menu ul li a {
  color: var(--grey);
  transition: 0.5s;
}

footer .footer_menu ul li a:hover {
  color: var(--yellow);
}

footer .footer_sci {
  margin-bottom: 20px;
}

footer .footer_sci ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

footer .footer_sci ul li {
  margin: 5px 15px;
}

footer .footer_sci ul li a {
  color: var(--grey);
  font-size: 32px;
  transition: 0.5s;
}

footer .footer_sci ul li a:hover {
  color: var(--yellow);
}

footer .footer_copyright p {
  color: var(--grey_666666);
  font-size: 16px;
}

.pt_100 {
  padding-top: 100px;
}

.pb_100 {
  padding-bottom: 100px;
}

.pt_80 {
  padding-top: 80px;
}

.pb_80 {
  padding-bottom: 80px;
}

.solution_card {
  height: 100% !important;
}

.main-tabs-wrapping h4 {
  font-size: 26px;
  line-height: 28px;
  color: #1a1a1a;
  font-weight: 600;
  margin-bottom: 20px;
}

.main-tabs-wrapping ul li {
  margin-bottom: 10px;
  list-style: none;
  position: relative;
  padding-left: 36px;
  color: #333333;
  font-size: 18px;
}

.main-tabs-wrapping ul li::after {
  content: "";
  position: absolute;
  background-image: url(/wp-content/uploads/2024/07/updated-check-icons.png);
  top: 0px;
  right: 0px;
  left: 0px;
  bottom: 0px;
  background-repeat: no-repeat;
}

.main-tabs-wrapping .elementor-tabs-wrapper {
  display: flex;
  justify-content: space-between;
  border: none;
}

.main-tabs-wrapping .elementor-tab-title {
  background-color: #333333 !important;
  border-left: none !important;
}

.main-tabs-wrapping .elementor-tab-title.elementor-active {
  /* border-left: 1px solid #fff !important; */
  background-color: #f7c911 !important;
}

.main-tabs-wrapping .elementor-active {
  border: none !important;
}

.main-tabs-wrapping #elementor-tab-title-2051,
.main-tabs-wrapping #elementor-tab-title-2052,
.main-tabs-wrapping #elementor-tab-title-2053 {
  width: 35%;
  text-align: center;
}

.main-tabs-wrapping .elementor-tab-content {
  padding: 50px 80px !important;
}

.modern_wrapping.e-flex {
  position: relative;
}

.modern_wrapping::after {
  content: "";
  position: absolute;
  width: 50%;
  height: 100%;
  background-color: #f7c911;
  top: 0px;
  right: 0px;
}

/* vikas form css start */

.popup_wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999999;
  overflow-y: auto;
  flex-wrap: wrap;
  padding-top: 100px;
  padding-bottom: 100px;
  background: rgba(255, 255, 255, 0.5);
  display: none;
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}

.popup_wrap::-webkit-scrollbar {
  display: none;
}

.popup_wrap.active {
  display: flex;
}

.popup_wrap .tm_popup {
  background: #1a1a1a;
  border-radius: 5px;
  position: relative;
  max-width: 800px;
  width: 90%;
  border-radius: 10px;
  padding: 50px;
}

.popup_wrap .head h3,
.thankyou_wrap h4 {
  color: #ffcc00;
  font-size: 32px;
  line-height: 1.1;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}

.popup_wrap.submitted .form_wrap {
  display: none;
}

.popup_wrap form input,
.popup_wrap form textarea {
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 10px;
  font-size: 14px;
}

.popup_wrap form label {
  color: #fff;
  width: 100% !important;
}

.popup_wrap .field {
  margin-bottom: 20px;
}

.popup_wrap .msg_field textarea {
  min-height: 100px;
  height: 150px;
}

.popup_wrap .submit {
  margin-top: 30px;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}

.popup_wrap .submit input,
.thankyou_wrap button {
  padding: 10px 40px;
  width: auto;
  margin: 0 auto;
  background-color: #f7c911;
  border-radius: 0;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 3px;
}

.popup_wrap .acceptance input {
  width: auto;
}

.popup_wrap .acceptance {
  margin-top: 5px;
}

.popup_wrap .acceptance .wpcf7-list-item {
  margin: 0;
}

.popup_wrap .head {
  position: relative;
}

.popup_wrap .tm_popup .cross {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 45px;
  height: 45px;
  background: transparent;
  color: #fff;
  font-size: 40px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.popup_wrap.submitted .cross {
  display: none;
}

.thankyou_wrap {
  position: relative;
  text-align: center;
  display: none;
}

.popup_wrap.submitted .thankyou_wrap {
  display: block;
}

.thankyou_wrap h4 {
  margin-bottom: 10px;
}

.thankyou_wrap p {
  font-size: 18px;
  color: #fff;
  margin-bottom: 20px;
}

.tm_popup [data-status="sent"] .wpcf7-response-output {
  display: none !important;
}

#mob_carouse {
  position: relative;
}

#mob_carousel img {
  width: 150px;
  object-fit: contain;
}

#mob_carousel .elementor-widget-image {
  /* background: red; */
  text-align: center;
  display: flex;
  justify-content: center;
}

#mob_carousel .owl-nav {
  display: flex;
  justify-content: space-between;
  /*     position: absolute; */
  width: 90%;
  /*     left: 50%; */
  /*     transform: translateX(-50%); */
  /* 	bottom:0; */
  margin: 0 auto;
}

#mob_carousel .owl-nav button {
  /* font-size: 40px; */
  background: #f7c911;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#mob_carousel .owl-nav button span {
  font-size: 50px;
  height: 80px;
}

.request-section .site_btn_v1 a {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  font-weight: 600 !important;
}

.request-section .owl-fraction-pagination {
  margin-top: -50px;
  margin-bottom: 30px;
}

/* vikas form css end */

/* ************************************* form-section-start **************************************/

.form-section {
  padding: 50px 0px;
}

.form-section input {
  width: 100%;
}

.form-desc {
  font-size: 20px;
  color: #1a1a1a;
  margin-bottom: 20px;
  font-weight: 500;
}

.form-section .wpcf7-form-control-wrap {
  margin-bottom: 15px;
  display: block;
  width: 100%;
}

.wpcf7-form-control-wrap {
  width: 100%;
}

.form-section input,
.form-section textarea {
  width: 100%;
  padding: 8px;
  border-radius: 10px;
  border: 1px solid #000;
  background-color: #fafafa;
}

.form-section textarea {
  padding: 20px;
  line-height: 10px;
}

.form-section .form-btn {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}

.form-section .form-btn .rs_submit {
  width: 220px;
  margin: 0 auto;
  background-color: #f7c911;
  border: none;
  border-radius: 0px;
  font-size: 18px;
  font-weight: 600;
}

.form-section .card {
  width: 300px;
  margin: 0 auto;
  max-width: 100%;
  background-color: #f7c911;
  border-radius: 0px;
  border: none;
}

.form-section .card-body {
  padding: 35px;
}

.form-section .form-card-desc {
  font-size: 25px;
  letter-spacing: 1px;
  line-height: 28px;
  text-transform: uppercase;
  color: #1a1a1a;
  font-weight: 700;
  margin-bottom: 25px;
}

.form-section .main-address {
  margin-bottom: 20px;
}

.form-section .border-bottom {
  border-bottom: 1px solid #000 !important;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.form-section .main-address h6 {
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
}

.form-section .main-address p {
  font-size: 16px;
  letter-spacing: 1px;
  color: #1a1a1a;
  font-weight: 500;
}

.form-section label {
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 400;
  color: #1a1a1a;
}

.form-section .radio-group .wpcf7-list-item {
  margin: 0;
}

.form-section .radio-group label {
  display: flex;
  align-items: flex-start;
  width: 100%;
  justify-content: space-between;
}

.form-section .radio-group label input {
  opacity: 0.5;
  display: none;
}

.form-section .radio-group label {
  display: flex !important;
  align-items: center;
  width: 100%;
  display: block;
  cursor: pointer;
}

.form-section .radio-group input[type="radio"] {
  width: 10%;
  margin: 0px;
}

.form-section .radio-group input[type="radio"]+span {
  position: relative;
  width: 85%;
  margin: 0px;
  display: inline-block;
  padding-left: 30px;
}

.form-section .radio-group input[type="radio"]+span::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 1px solid #000;
  box-shadow: inset 0px 0px 0px 3px #fff;
}

.form-section .radio-group input[type="radio"]:checked+span::before {
  background-color: #f7c911;
}

.form-section input[type="radio"]:checked {
  background-color: #f7c911 !important;
  border-color: #f7c911 !important;
}

.modern_figure .elementor-widget-image {
  width: 100%;
}

/* ************************************* form-section-end **************************************/

/* Responsive css start */

@media (max-width: 1199.98px) {
  .pt_100 {
    padding-top: 80px;
  }

  .pb_100 {
    padding-bottom: 80px;
  }

  .pt_80 {
    padding-top: 70px;
  }

  .pb_80 {
    padding-bottom: 70px;
  }

  header .inner .logo_wrap {
    max-width: 220px;
  }

  header .inner .navigationWrap nav ul li .a-Wrap a {
    font-size: 16px;
  }

  header .inner .navigationWrap nav>ul>li {
    margin-left: 40px;
  }
}

@media (max-width: 991.98px) {
  .pt_100 {
    padding-top: 60px;
  }

  .pb_100 {
    padding-bottom: 60px;
  }

  .pt_80 {
    padding-top: 50px;
  }

  .pb_80 {
    padding-bottom: 50px;
  }

  header {
    padding: 15px 0;
    transition: 0.5s;
  }

  header.active {
    background: rgba(255, 255, 255, 0.7);
    min-height: 100vh;
  }

  header .toggle_menu {
    display: flex;
  }

  header .inner .navigationWrap {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    display: none;
  }

  header .inner .navigationWrap nav ul {
    flex-wrap: wrap;
  }

  header .inner .navigationWrap nav ul li {
    margin-left: 0px;
    width: 100%;
  }

  header .inner .navigationWrap nav ul li .a-Wrap a {
    padding: 8px 10px;
  }

  header .inner .navigationWrap nav ul .sub-menu {
    position: relative;
    width: 100%;
    padding: 5px 10px;
    border-radius: 0;
  }

  header .inner .navigationWrap nav ul .sub-menu .a-Wrap a {
    font-size: 14px;
  }

  header .inner .navigationWrap nav ul li:hover>.sub-menu {
    display: none;
  }

  header .inner .navigationWrap nav ul li .a-Wrap .subMenuAngle {
    pointer-events: all;
    width: 40px;
    height: 40px;
    background: #1A1A1A;
    display: flex;
  }

  header .inner .navigationWrap nav ul li .a-Wrap .subMenuAngle i {
    transition: 0.5s;
  }

  header .inner .navigationWrap nav ul li .a-Wrap .subMenuAngle.active i {
    transform: rotate(180deg);
  }

  header .inner .navigationWrap nav ul li .a-Wrap a {
    background-color: #fff;
    color: #1A1A1A;
  }

  header .inner .navigationWrap nav ul li:hover>.a-Wrap>a,
  header .inner .navigationWrap nav ul li.current_page_item>.a-Wrap>a,
  header .inner .navigationWrap nav ul li.current-menu-parent>.a-Wrap>a {
    background: #ffe580;
    color: #1A1A1A;
  }

  footer .footer_menu ul li {
    margin: 5px 20px;
  }
}

@media (max-width: 767.98px) {
  .pt_100 {
    padding-top: 40px;
  }

  .pb_100 {
    padding-bottom: 40px;
  }

  .pt_80 {
    padding-top: 30px;
  }

  .pb_80 {
    padding-bottom: 30px;
  }

  header .inner .logo_wrap {
    max-width: 200px;
  }

  .modern_wrapping::after {
    display: none;
  }

  .main-tabs-wrapping .elementor-tab-content {
    padding: 10px 25px !important;
  }

  .main-tabs-wrapping h4 {
    font-size: 22px;
  }

  .main-tabs-wrapping ul li {
    font-size: 16px;
  }

  footer .content .logo_wrap {
    max-width: 220px;
  }

  footer .footer_sci ul li a {
    font-size: 22px;
  }

  footer .footer_menu ul li {
    margin: 15px 10px;
    width: 40%;
  }

  footer .footer_menu,
  footer .footer_sci {
    margin-bottom: 10px;
  }

  .form-section .card {
    width: 100%;
    margin-top: 50px;
  }

  .form-section .form-group {
    padding-right: 0px;
  }

  .popup_wrap .head h3,
  .thankyou_wrap h4 {
    font-size: 24px;
    margin-bottom: 0px;
    padding: 20px;
  }

  .popup_wrap .tm_popup .cross {
    font-size: 36px;
  }

  .popup_wrap form .acceptance label {
    display: flex;
    align-items: baseline;
  }

  .popup_wrap form .acceptance label input {
    margin-right: 5px;
  }

  .popup_wrap .submit {
    margin-top: 15px;
  }

  .popup_wrap .tm_popup {
    max-width: 500px;
    padding: 40px 20px;
  }

  .popup_wrap form label {
    font-size: 14px;
  }

  .form-section {
    padding: 30px 0px;
  }

  .site_btn_v1 a {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important;
  }
}

@media (max-width: 575.98px) {
  .main-tabs-wrapping h4 {
    font-size: 18px;
  }

  .popup_wrap .head h3,
  .thankyou_wrap h4 {
    font-size: 22px;
    margin-top: 0px;
  }

  .popup_wrap .tm_popup .cross {
    top: 5px;
    right: 5px;
  }

  .form-section {
    padding: 20px 0px;
  }

  .form-section .radio-group input[type="radio"]+span::before {
    width: 25px;
    height: 25px;
    top: 0;
  }

  .form-section .radio-group .wpcf7-radio span {
    display: block;
  }

  .form-section .radio-group input[type="radio"]+span {
    padding-left: 40px;
  }

  .form-section .form-btn .rs_submit {
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }

  .main-tabs-wrapping .elementor-tab-title {
    text-align: center;
  }

  .form-section .form-group {
    padding-bottom: 10px;
  }

  .thankyou_wrap h4 {
    font-size: 28px;
    padding-bottom: 10px;
  }
}

/* Responsive css end */